<?xml version='1.0'?>

<reference anchor='RFC3459'>

<front>
<title>Critical Content Multi-purpose Internet Mail Extensions (MIME) Parameter</title>
<author initials='E.' surname='Burger' fullname='E. Burger'>
<organization /></author>
<date month='January' year='2003' /></front>

<seriesInfo name='RFC' value='3459' />
<format type='TXT' octets='54282' target='ftp://ftp.isi.edu/in-notes/rfc3459.txt' />
</reference>
